Bug 1942850 - Upgrade perl-File-Touch to 0.12
Summary: Upgrade perl-File-Touch to 0.12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Touch
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-25 08:10 UTC by Jitka Plesnikova
Modified: 2022-05-04 13:52 UTC (History)
2 users (show)

Fixed In Version: perl-File-Touch-0.12-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-04 13:52:28 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2021-03-25 08:10:59 UTC
Latest Fedora delivers 0.11 version. Upstream released 0.12. When you have free time, please upgrade it.

Comment 1 Ben Cotton 2021-08-10 12:55:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.


Note You need to log in before you can comment on or make changes to this bug.